

#navImageList{
    margin: 60px 0 0 0;
}

#panelThema{
    width: 100%;
}

.image {border:0;width:191px;}

.Togglehidden
{
    display: none;
}

#ShuffleStil {
  padding: 20px 0 0 0; 
 }

#panelDivThema {
  height: auto; 
 }

#panelDivStil {
  height: auto; 
 }


#loadingThema{
	position:absolute;text-align: center;
}

#loadingStil{
	position:absolute;text-align: center;
}


#loading {
   display:none;
   position:fixed;
   left:0;
   top:0;

}

div#rightChatBox {width:100px;z-index: 10;border: 1px solid #eee; background:#f7f7f7; text-align:center; padding:5px; position:fixed; bottom:0px; right:0px; cursor:pointer;  color:#333;text-transform: lowercase; font-size: 0.9em;margin-right:19px;}



.done{position:absolute;width:510px;height:430px;text-align:left;clear:both;background:url(../images/accept.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;display:none}

.done_error{position:absolute;width:510px;height:430px;text-align:left;clear:both;background:url(../images/del.png) no-repeat left #fce9e9;
border:1px #cceac4 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;display:none}

.warning_box{clear:both;background:url(../images/warning.png) no-repeat left #fcfae9;
border:1px #e9e6c7 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}

.valid_box{clear:both;background:url(../images/accept.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}

.error_box{clear:both;background:url(../images/del.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}

.wait_box{clear:both;background:url(../images/loading-small.gif) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}




.image_frame {
	position: relative;
	width: 205px;
	margin: 0 0 0 0;
	border: 0;
}

.image_frame img {
	padding: 1px;
	border: 0;
}


img.load {
	position: relative;
	width: 32px;
	height: 32px;

	background-color: #FFF;
	border: 0;
}


#notepad {float:left;padding: 10px 0 0 0;}


#last_msg_loader {
	text-align: right;
	width: 920px;
	margin: -125px auto 0 auto;
}


#toTop {
	width:100px;
        border:1px solid #6C9721;
        background:#F0F4E6;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}


#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#F0F4E6;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:540px;
  height:500px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:540px; 
  height:503px;
  padding:10px;
  background-color:#ffffff;
}

.clearing { clear: both; }
.alert, .error { color: #FF0000; }

ol.forms {
	float: left;
	list-style: none !important;
	width: 100%;
        display: inline;
}

ol.forms li {
        list-style-type:none !important;
	clear: left;
	float: left;
	line-height:1.5em;
	margin-bottom: 0.5em;
	width: 90%;
}

ol.forms label {
	cursor: pointer;
	display: block;
	float: left;
	line-height: 1.5em;
	padding-top: 4px;
	padding-right: 4px;
	text-align: right;
	width: 32%;
}

ol.forms .input { width: 58%; }
ol.forms textarea {
	height: 10em; 
	width: 58%; 
}


ol.forms .error { 
	display: block;
	margin: 0.25em 0 0 25%;
}

ol.forms li.buttons {
	padding-left: 24%;
	width: 90%;
}


#sendEmailInfo{
	position:absolute;text-align: left;
}